SELECT
 (T_SAL.MatriculeSalarie || ' ' || NVL(T_SAL.Nom, ' ') || ' '  || NVL(T_SAL.Prenom, ' ') ) as Col1,
 'Dernier entretien : ' ||  NVL( TO_CHAR(T_SAL.DIFDernierEntProf), 'vide') as Col2
FROM
  T_PAI,
  T_SAL
WHERE   (    extract(MONTH FROM Add_months(T_SAL.DIFDernierEntProf, NVL(%entretiensProfessionnels%,0))) = T_PAI.MoisEnCours
          AND extract(YEAR FROM Add_months(T_SAL.DIFDernierEntProf, NVL(%entretiensProfessionnels%,0))) = T_PAI.AnneeEnCours
        )

Order by T_SAL.MatriculeSalarie